
# Interface: IBackToProductButton

## Hierarchy

* **IBackToProductButton**

## Index

### Properties

* [onClick](ibacktoproductbutton.md#onclick)
* [title](ibacktoproductbutton.md#title)
* [url](ibacktoproductbutton.md#url)
* [visible](ibacktoproductbutton.md#visible)

## Properties

###  onClick

• **onClick**: *Function | Function[]*

___

###  title

• **title**: *string*

___

###  url

• **url**: *string*

___

###  visible

• **visible**: *boolean*
